filename = '[OldOnesSMP] survival-debug-stick-1.0.0.jar'
name = 'Survival Debug Stick'
side = 'both'

[download]
hash = '5312ac2a7e1b7d4b07fc3bdcaca222d2b799090e'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 2988534
project-id = 325087